.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._10{width:1.440000px;}
._2{width:2.911600px;}
._1{width:4.896000px;}
._f{width:6.912000px;}
._0{width:10.648000px;}
._a{width:210.016000px;}
._e{width:423.144000px;}
._c{width:434.672000px;}
._6{width:448.168000px;}
._7{width:471.064000px;}
._b{width:473.600000px;}
._9{width:493.680000px;}
._8{width:609.448000px;}
._4{width:624.192000px;}
._5{width:633.056000px;}
._3{width:644.384000px;}
._d{width:652.728000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:21.396000px;}
.fs3{font-size:24.000000px;}
.fs4{font-size:26.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:44.000000px;}
.y0{bottom:45.791597px;}
.y3a{bottom:46.594958px;}
.y39{bottom:48.041008px;}
.y5f{bottom:48.844370px;}
.y38{bottom:202.676820px;}
.y5e{bottom:248.629089px;}
.y5d{bottom:271.765896px;}
.y37{bottom:288.957829px;}
.y36{bottom:306.631778px;}
.y5c{bottom:306.872787px;}
.y5b{bottom:325.109089px;}
.y35{bottom:341.738669px;}
.y5a{bottom:347.763879px;}
.y34{bottom:359.733963px;}
.y33{bottom:359.974971px;}
.y59{bottom:370.580948px;}
.y31{bottom:377.648921px;}
.y32{bottom:377.970266px;}
.y58{bottom:388.815644px;}
.y30{bottom:396.206568px;}
.y57{bottom:411.713049px;}
.y2f{bottom:414.121526px;}
.y56{bottom:429.947745px;}
.y2e{bottom:432.679173px;}
.y2c{bottom:450.594131px;}
.y2d{bottom:450.915476px;}
.y55{bottom:452.522198px;}
.y2b{bottom:469.151778px;}
.y54{bottom:475.417997px;}
.y2a{bottom:487.066736px;}
.y53{bottom:493.654299px;}
.y29{bottom:505.624383px;}
.y52{bottom:516.469761px;}
.y28{bottom:523.860686px;}
.y27{bottom:542.096988px;}
.y51{bottom:551.576652px;}
.y26{bottom:560.011946px;}
.y25{bottom:560.333291px;}
.y50{bottom:574.472450px;}
.y24{bottom:578.569593px;}
.y23{bottom:596.805896px;}
.y4f{bottom:597.046904px;}
.y21{bottom:614.479845px;}
.y22{bottom:614.720854px;}
.y4e{bottom:615.604551px;}
.y20{bottom:633.037492px;}
.y4d{bottom:638.179005px;}
.y1f{bottom:651.273795px;}
.y4c{bottom:660.994467px;}
.y1e{bottom:669.510097px;}
.y4b{bottom:683.890266px;}
.y1d{bottom:687.746400px;}
.y4a{bottom:706.786064px;}
.y1c{bottom:708.392787px;}
.y1b{bottom:739.402534px;}
.y49{bottom:741.892955px;}
.y1a{bottom:757.638837px;}
.y48{bottom:760.129257px;}
.y19{bottom:775.634292px;}
.y18{bottom:778.927913px;}
.y47{bottom:782.944719px;}
.y17{bottom:794.111442px;}
.y46{bottom:805.599509px;}
.y16{bottom:812.347745px;}
.y45{bottom:823.835812px;}
.y15{bottom:830.584047px;}
.y44{bottom:846.652720px;}
.y14{bottom:848.821956px;}
.y42{bottom:861.593795px;}
.y43{bottom:864.887416px;}
.y13{bottom:867.056652px;}
.y12{bottom:885.294561px;}
.y41{bottom:887.783375px;}
.y11{bottom:903.529257px;}
.y10{bottom:921.524712px;}
.yf{bottom:924.818333px;}
.ye{bottom:940.001862px;}
.y40{bottom:952.294897px;}
.yd{bottom:957.998763px;}
.y3f{bottom:973.823375px;}
.yc{bottom:976.233459px;}
.y3e{bottom:994.469761px;}
.yb{bottom:994.471368px;}
.ya{bottom:1012.706064px;}
.y3d{bottom:1038.816914px;}
.y9{bottom:1039.377661px;}
.y3c{bottom:1060.346998px;}
.y8{bottom:1060.907745px;}
.y3b{bottom:1081.313123px;}
.y7{bottom:1081.554131px;}
.y6{bottom:1112.081862px;}
.y3{bottom:1125.096316px;}
.y5{bottom:1133.531610px;}
.y4{bottom:1154.499341px;}
.y2{bottom:1154.820686px;}
.y1{bottom:1192.900013px;}
.h5{height:20.390388px;}
.h6{height:22.872000px;}
.h7{height:24.778000px;}
.h3{height:30.496000px;}
.h4{height:31.328000px;}
.h2{height:43.076000px;}
.h8{height:1238.783193px;}
.h1{height:1239.586555px;}
.h0{height:1352.849257px;}
.w2{width:800.147899px;}
.w1{width:803.361345px;}
.w0{width:956.000000px;}
.x0{left:77.926050px;}
.x3{left:81.942857px;}
.x2{left:83.067563px;}
.xe{left:87.405714px;}
.xf{left:90.297654px;}
.x1{left:92.306218px;}
.x10{left:96.644209px;}
.x4{left:489.729076px;}
.x6{left:492.139160px;}
.x5{left:498.726723px;}
.xb{left:754.195630px;}
.x9{left:786.651429px;}
.xa{left:789.286454px;}
.xc{left:795.167059px;}
.x8{left:841.922689px;}
.x7{left:852.366387px;}
.xd{left:855.579832px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._10{width:1.194979pt;}
._2{width:2.416181pt;}
._1{width:4.062929pt;}
._f{width:5.735900pt;}
._0{width:8.836206pt;}
._a{width:174.281060pt;}
._e{width:351.144603pt;}
._c{width:360.711074pt;}
._6{width:371.910683pt;}
._7{width:390.910851pt;}
._b{width:393.015342pt;}
._9{width:409.678661pt;}
._8{width:505.748340pt;}
._4{width:517.983598pt;}
._5{width:525.339358pt;}
._3{width:534.739861pt;}
._d{width:541.664100pt;}
.fs2{font-size:17.755397pt;}
.fs3{font-size:19.916318pt;}
.fs4{font-size:21.576011pt;}
.fs1{font-size:26.555091pt;}
.fs0{font-size:36.513250pt;}
.y0{bottom:38.000000pt;}
.y3a{bottom:38.666667pt;}
.y39{bottom:39.866667pt;}
.y5f{bottom:40.533333pt;}
.y38{bottom:168.190667pt;}
.y5e{bottom:206.324000pt;}
.y5d{bottom:225.524000pt;}
.y37{bottom:239.790667pt;}
.y36{bottom:254.457333pt;}
.y5c{bottom:254.657333pt;}
.y5b{bottom:269.790667pt;}
.y35{bottom:283.590667pt;}
.y5a{bottom:288.590667pt;}
.y34{bottom:298.524000pt;}
.y33{bottom:298.724000pt;}
.y59{bottom:307.525333pt;}
.y31{bottom:313.390667pt;}
.y32{bottom:313.657333pt;}
.y58{bottom:322.657333pt;}
.y30{bottom:328.790667pt;}
.y57{bottom:341.658667pt;}
.y2f{bottom:343.657333pt;}
.y56{bottom:356.790667pt;}
.y2e{bottom:359.057333pt;}
.y2c{bottom:373.924000pt;}
.y2d{bottom:374.190667pt;}
.y55{bottom:375.524000pt;}
.y2b{bottom:389.324000pt;}
.y54{bottom:394.524000pt;}
.y2a{bottom:404.190667pt;}
.y53{bottom:409.657333pt;}
.y29{bottom:419.590667pt;}
.y52{bottom:428.590667pt;}
.y28{bottom:434.724000pt;}
.y27{bottom:449.857333pt;}
.y51{bottom:457.724000pt;}
.y26{bottom:464.724000pt;}
.y25{bottom:464.990667pt;}
.y50{bottom:476.724000pt;}
.y24{bottom:480.124000pt;}
.y23{bottom:495.257333pt;}
.y4f{bottom:495.457333pt;}
.y21{bottom:509.924000pt;}
.y22{bottom:510.124000pt;}
.y4e{bottom:510.857333pt;}
.y20{bottom:525.324000pt;}
.y4d{bottom:529.590667pt;}
.y1f{bottom:540.457333pt;}
.y4c{bottom:548.524000pt;}
.y1e{bottom:555.590667pt;}
.y4b{bottom:567.524000pt;}
.y1d{bottom:570.724000pt;}
.y4a{bottom:586.524000pt;}
.y1c{bottom:587.857333pt;}
.y1b{bottom:613.590667pt;}
.y49{bottom:615.657333pt;}
.y1a{bottom:628.724000pt;}
.y48{bottom:630.790667pt;}
.y19{bottom:643.657467pt;}
.y18{bottom:646.390667pt;}
.y47{bottom:649.724000pt;}
.y17{bottom:658.990667pt;}
.y46{bottom:668.524000pt;}
.y16{bottom:674.124000pt;}
.y45{bottom:683.657333pt;}
.y15{bottom:689.257333pt;}
.y44{bottom:702.591867pt;}
.y14{bottom:704.392000pt;}
.y42{bottom:714.990667pt;}
.y43{bottom:717.723867pt;}
.y13{bottom:719.524000pt;}
.y12{bottom:734.658667pt;}
.y41{bottom:736.724000pt;}
.y11{bottom:749.790667pt;}
.y10{bottom:764.724133pt;}
.yf{bottom:767.457333pt;}
.ye{bottom:780.057333pt;}
.y40{bottom:790.258667pt;}
.yd{bottom:794.992000pt;}
.y3f{bottom:808.124000pt;}
.yc{bottom:810.124000pt;}
.y3e{bottom:825.257333pt;}
.yb{bottom:825.258667pt;}
.ya{bottom:840.390667pt;}
.y3d{bottom:862.058667pt;}
.y9{bottom:862.524000pt;}
.y3c{bottom:879.925333pt;}
.y8{bottom:880.390667pt;}
.y3b{bottom:897.324000pt;}
.y7{bottom:897.524000pt;}
.y6{bottom:922.857333pt;}
.y3{bottom:933.657333pt;}
.y5{bottom:940.657333pt;}
.y4{bottom:958.057333pt;}
.y2{bottom:958.324000pt;}
.y1{bottom:989.924000pt;}
.h5{height:16.920894pt;}
.h6{height:18.980251pt;}
.h7{height:20.561939pt;}
.h3{height:25.307001pt;}
.h4{height:25.997434pt;}
.h2{height:35.746471pt;}
.h8{height:1028.000000pt;}
.h1{height:1028.666667pt;}
.h0{height:1122.657333pt;}
.w2{width:664.000000pt;}
.w1{width:666.666667pt;}
.w0{width:793.333333pt;}
.x0{left:64.666667pt;}
.x3{left:68.000000pt;}
.x2{left:68.933333pt;}
.xe{left:72.533333pt;}
.xf{left:74.933200pt;}
.x1{left:76.600000pt;}
.x10{left:80.199867pt;}
.x4{left:406.400000pt;}
.x6{left:408.400000pt;}
.x5{left:413.866667pt;}
.xb{left:625.866667pt;}
.x9{left:652.800000pt;}
.xa{left:654.986667pt;}
.xc{left:659.866667pt;}
.x8{left:698.666667pt;}
.x7{left:707.333333pt;}
.xd{left:710.000000pt;}
}
